html {
    min-width: 1040px;
}
body {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    margin: 1em auto 4em auto;
    position: relative;
    tab-size: 2;
    width: 960px;
    #background: #b3d3ef;
    #background: #000;
}
h1 {
    font-size: 64px;
    font-weight: 300;
    letter-spacing: -2px;
    margin: .3em 0 .1em 0;
}
h2 {
    margin-top: 2em;
}
h1,
h2 {
    text-rendering: optimizeLegibility;
}
h2 a {
    color: #ccc;
    left: -20px;
    position: absolute;
    width: 740px;
}
h3 {
    margin-top: 2em;
}
.date {
    color: #aaa;
    margin-left: 1em;
}
footer {
    margin-top: 8em;
}
aside {
    font-size: small;
    left: 780px;
    position: absolute;
    text-align: right;
    width: 180px;
}
p {
    line-height: 1.5em;
    width: 720px;
}
blockquote {
    width: 640px;
}
li {
    width: 680px;
}
a {
    color: steelblue;
}
a:not(:hover) {
    text-decoration: none;
}
pre,
code,
textarea {
    font-family: "Menlo", monospace;
    line-height: normal;
}
textarea {
    font-size: 100%;
}
pre {
    border-left: solid 2px #ccc;
    padding-left: 18px;
    margin: 2em 0 2em -20px;
    width: 960px;
    overflow-x: auto;
}
.html .value,
.javascript .string,
.javascript .regexp {
    color: #756bb1;
}
.html .tag,
.css .tag,
.javascript .keyword {
    color: #3182bd;
}
aside,
.comment {
    color: #636363;
}
.html .doctype,
.javascript .number {
    color: #31a354;
}
.html .attribute,
.css .attribute,
.javascript .class,
.javascript .special {
    color: #e6550d;
}
iframe {
    width: 960px;
    height: 700px;
    border: 0px;
}
.header {
    height: 700px;
    position: relative;
    z-index: 1;
    /*left: 0;
    right: 0;
    width: 100%;*/
}
.body {
    /*top: 600px;*/
    position: relative;
    z-index: 2;
    /*background: steelblue;*/
    /*left: 0;
    right: 0;
    width: 100%;*/
}